#imHeader_imCell_6 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_06 { width: 100%; vertical-align: top; }
#imHeader_imCell_7 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_07 { width: 100%; vertical-align: top; }
#imHeader_imCell_8 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_08 { width: 100%; vertical-align: top; }
#imHeader_imCell_9 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_09 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_09_text {font: normal normal bold 72pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_09_text,
#imHeader_imObjectTitle_09_text a { color: #FF0000; white-space: pre; }
#imHeader_imObjectTitle_09_text a{ text-decoration: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_01_text {font: normal normal bold 36pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: #FF0000; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
.imSiteMap li { padding: 5px 0 5px 20px; }
.imSiteMap img { vertical-align: text-bottom; }
@media (min-width: 960px) {
	#imSitemapPage { box-sizing: border-box; width: 960px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imSitemapPage { box-sizing: border-box; width: 720px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imSitemapPage { box-sizing: border-box; width: 480px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	
}

@media (max-width: 479px) {
	#imSitemapPage { width: 100%; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_06_wrapper { display: none; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_6 { width: 100px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 100px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_07_wrapper { display: none; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_7 { width: 100px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 100px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { display: none; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_8 { width: 100px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 100px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_09_wrapper { position: absolute; top: -11px; left: 134px; width: 668px; height: 64px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_9 { width: 668px; min-height: 64px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_9 { width: 668px; min-height: 64px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_09_text { font-size: 39.85pt; }
	#imHeader_imObjectTitle_09_text { top: 0px;  }
	#imHeader_imObjectTitle_09 {min-height: 64px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: 8px; left: 248px; width: 52px; height: 52px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_6 { width: 52px; min-height: 52px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 52px; min-height: 52px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_07_wrapper { position: absolute; top: 8px; left: 332px; width: 52px; height: 52px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_7 { width: 52px; min-height: 52px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 52px; min-height: 52px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { position: absolute; top: 8px; left: 417px; width: 52px; height: 52px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_8 { width: 52px; min-height: 52px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 52px; min-height: 52px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_09_wrapper { position: absolute; top: 0px; left: 75px; width: 250px; height: 60px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_9 { width: 250px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_9 { width: 250px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_09_text { font-size: 14.91pt; }
	#imHeader_imObjectTitle_09_text { top: 0px;  }
	#imHeader_imObjectTitle_09 {min-height: 24px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: 13px; left: 248px; width: 47px; height: 47px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_6 { width: 47px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 47px; min-height: 47px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_07_wrapper { position: absolute; top: 13px; left: 302px; width: 47px; height: 47px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_7 { width: 47px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 47px; min-height: 47px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { position: absolute; top: 13px; left: 356px; width: 47px; height: 47px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_8 { width: 47px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 47px; min-height: 47px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_09_wrapper { position: absolute; top: 0px; left: 75px; width: 250px; height: 60px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_9 { width: 250px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_9 { width: 250px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_09_text { font-size: 14.91pt; }
	#imHeader_imObjectTitle_09_text { top: 0px;  }
	#imHeader_imObjectTitle_09 {min-height: 24px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: 13px; left: 0px; width: 47px; height: 47px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_6 { width: 100%; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_07_wrapper { position: absolute; top: 18px; left: 0px; width: 42px; height: 42px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_7 { width: 100%; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { position: absolute; top: 18px; left: 0px; width: 42px; height: 42px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_8 { width: 100%; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_09_wrapper { position: absolute; top: 0px; left: 70px; width: 250px; height: 60px; z-index: 4; overflow-y: hidden; }
	#imHeader_imCell_9 { width: 100%; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_09_text { font-size: 14.91pt; }
	#imHeader_imObjectTitle_09_text { top: 0px;  }
	#imHeader_imObjectTitle_09 {min-height: 24px; }
	
}

@media (min-width: 960px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 26px; left: 344px; width: 250px; height: 29px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 250px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 250px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { font-size: 17.24pt; }
	#imFooter_imObjectTitle_01_text { top: 0px;  }
	#imFooter_imObjectTitle_01 {min-height: 28px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 0px; left: 341px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 250px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 250px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { font-size: 17.24pt; }
	#imFooter_imObjectTitle_01_text { top: 0px;  }
	#imFooter_imObjectTitle_01 {min-height: 28px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 0px; left: 230px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 250px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 250px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { font-size: 17.24pt; }
	#imFooter_imObjectTitle_01_text { top: 0px;  }
	#imFooter_imObjectTitle_01 {min-height: 28px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 0px; left: 70px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_01_text { font-size: 17.24pt; }
	#imFooter_imObjectTitle_01_text { top: 0px;  }
	#imFooter_imObjectTitle_01 {min-height: 28px; }
	
}

